@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Tajawal-Regular.ttf");
}

:root[mode="ios"],
:root[mode="md"],
:root {
  --ion-font-family: "Tajawal" !important;
  font-family: "Tajawal" !important;
}
